Bug 160725 - libmng-devel missing requires zlib-devel and libjpeg-devel
libmng-devel missing requires zlib-devel and libjpeg-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-16 16:52 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 14:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2005-06-16 16:52:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
The RPM libmng-devel is missing
Requires: zlib-devel libjpeg-devel

Version-Release number of selected component (if applicable):
libmng-1.0.9-1

How reproducible:
Always

Steps to Reproduce:
 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.